Thursday, April 14, 2011

Give up on CUDA 4.0

The reason is simple:
The new NPP was embedded in the CUDA toolkit.
However, the functions, such as Canny functions are not inside of NPP anymore.
To compile the OpenCV, I have to use CUDA 3.2.
Really pity.
I wasted 6 hours....F..K

1 comment:

HPJ said...

thanks man.
tho i also wasted some 2 hrs on this but fortunately saved some after reading others experience on cuda 4.0. When are they going to support vc10. :(